<?php
 /**
 * Enqueue scripts and styles.
 */
function flossy_scripts() {
	// Styles	
	wp_enqueue_style('bootstrap',get_template_directory_uri().'/assets/css/bootstrap.min.css');
	
	wp_enqueue_style('tiny-slider',get_template_directory_uri().'/assets/css/tiny-slider.css');
	
	wp_enqueue_style('owl-carousel-min',get_template_directory_uri().'/assets/css/owl.carousel.min.css');
	
	wp_enqueue_style('owl-theme-default',get_template_directory_uri().'/assets/css/owl.theme.default.min.css');
	
	wp_enqueue_style('font-awesome',get_template_directory_uri().'/assets/css/fonts/font-awesome/css/font-awesome.min.css');
	
	wp_enqueue_style('flossy-custom-font',get_template_directory_uri().'/assets/css/myfont.css');
	
	wp_enqueue_style('flossy-animations',get_template_directory_uri().'/assets/css/animations.css');
	
	wp_enqueue_style('flossy-widget',get_template_directory_uri().'/assets/css/widget.css');

	wp_enqueue_style('flossy-editor-style',get_template_directory_uri().'/assets/css/editor-style.css');

	wp_enqueue_style('flossy-main', get_template_directory_uri() . '/assets/css/main.css');
	
	wp_enqueue_style('flossy-default', get_template_directory_uri() . '/assets/css/default.css');
	
	wp_enqueue_style('flossy-media-query', get_template_directory_uri() . '/assets/css/responsive.css');
	
	wp_enqueue_style( 'flossy-style', get_stylesheet_uri() );
	
	// Scripts
	wp_enqueue_script( 'jquery' );

	wp_enqueue_script('tiny-slider', get_template_directory_uri() . '/assets/js/tiny-slider.js', array('jquery'), false, true);
	
	wp_enqueue_script('ripple', get_template_directory_uri() . '/assets/js/jquery.ripples.min.js', array('jquery'), false, true);

	wp_enqueue_script('owl-carousel', get_template_directory_uri() . '/assets/js/owl.carousel.min.js', array('jquery'), false, true);
		
	wp_enqueue_script('owlcarousel2-filter', get_template_directory_uri() . '/assets/js/owlcarousel2-filter.min.js', array('jquery'), false, true);
	
	wp_enqueue_script('flossy-custom-js', get_template_directory_uri() . '/assets/js/custom.js', array('jquery'), false, true);
	
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action( 'wp_enqueue_scripts', 'flossy_scripts' );